
Gisaf - Feature #9509

Update angular-plotly to 1.5.0

31/12/2019 10:49 - Philippe May

Status: Resolved Start date: 31/12/2019

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

It introduces a good feature: updateOnlyWithRevision, which should improve overall performance.

See https://github.com/plotly/angular-plotly.js

Associated revisions

Revision c11af33e - 04/01/2020 12:03 - Philippe May

Fixes #9509: refresh plot only with updates

History

#1 - 04/01/2020 12:05 - Philippe May

- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset gisaf|c11af33ea89a96c13454251ac1af4709a13143ac.
